Bug 2231 - wrong filelocations
: wrong filelocations
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/MPlayer)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-02-13 00:32 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-02-13 00:32:29
Неправильное месторасположение мануалов для MPlayer на французском, немецком,
венгерском, польском и английском языках - они находятся в %_docdir.
---

---
------- Comment #1 From 2004-07-22 09:42:16 -------
fixed